﻿
.ShoppingCartSubGridPanel
{
	/*
	border-style: none solid solid solid;
	border-width: 1px;
	border-left-color: #a0a0a0;
	border-bottom-color: #f0f0f0;
	border-right-color: #f0f0f0;
	*/
	border-top: solid 1px #f0f0f0;
	width: auto;
	clear:both;
	background-color:#c6c39a;
}

.ShoppingCartSubGridValue
{
	float:right;
	width:98px;
	text-align:left;
	padding:5px;
	border-left: solid 1px #f0f0f0;
}

.ShoppingCartSubGridLabel
{
	
	text-align:right;
	padding:5px;
}

.ShoppingCartShippingRequest
{
	float:left;
	width:auto;
    padding-left: 7px;
}




.ShoppingCartCheckoutPanel
{
	padding: 10px;
	width: auto;
	text-align: center;
	clear: both;
}


.ShoppingCartErrorMessage
{
	border: 1px solid Red;
	padding: 10px;
	width: 90%;
	text-align: center;
	vertical-align: middle;
	color: #FF0000;
	font-weight: bold;
}

.CheckoutTable
{
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:600px;
	
}

.CheckoutLabelColumn
{
	text-align:left;
	width:180px;
}

.CheckoutSiteSeal
{
	position:absolute;
	top:125px;
	right:50px;
}